
@media only screen and (max-width: 480px) {	
	#container-block-1659608941213 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	#image-block-1659606804803 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	#image-block-1659608948621 {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 3px !important;
	}
	#image-block-1659609935595 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	#image-block-1659606538701 {
		margin-left: 10px !important;
		margin-top: 15px !important;
		margin-right: 0px !important;
	}
	#image-block-1662981117337 {
		max-width: 150px !important;
		padding-left: 15px !important;
	}
	#survey-block-1662981357745 .question {
		line-height: 18px !important;
	}
	#divider-block-1662981474478 {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	#divider-block-1659620499078 {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	#text-block-1659606405691 {
		margin-top: 0px !important;
		padding-top: 10px !important;
	}
	#two-columns-block-1685459833819 {
		margin-left: 0px !important;
	}
	#submit-block-1659611866162 button {
		text-align: left !important;
		padding-right: 35px !important;
		margin-right: 170px !important;
	}
	#image-block-1662986546443 {
		padding-left: 15px !important;
		max-width: 150px !important;
	}
	#image-block-1691070134256 {
		padding-bottom: 0px !important;
	}
	#image-block-3382149792302 {
		padding-bottom: 0px !important;
	}
	#image-block-3412832616128 {
		padding-bottom: 0px !important;
	}
	#social-links-block-5125516008183 a {
		color: #ffffff !important;
	}
	#social-links-block-5125516008183 h2 {
		color: #ffffff !important;
	}
	#block-container-3479900318913 p {
		color: #ffffff !important;
	}
	#block-container-3479900318913 a {
		color: #ffffff !important;
	}
	}
